Our Blog

Hi! We are Logikal Code and this is our blog! It's a great spot to keep up-to-date with our latest work, ideas, team musings and what's happening in and around the industry!

Important Notice: WordPress Security Vulnerability

August 13, 2014 - Web -

We want to make you aware of a security vulnerability in WordPress that may impact any websites using that platform.

Our recommendation is for all WordPress sites to update. For any clients that are interested in this update, we are offering our assistance for $65. We will ensure that your site’s functionality is maintained and any issues that arise are addressed.

If you would prefer to do this update yourself and issues arise, we are more than happy to provide assistance at our standard rate.

For more information about this security vulnerability, please read this helpful article. If you have any questions or concerns, don’t hesitate to contact us.

Thank you.
The Logikal Code Team
705.531.6935
info@logikalcode.com

0 Comments

Leave a Reply